Subject: RE: eBay rescue

From: "Steve Thatcher" <[email-masked]>
Date: Tue Jul 22 19:48:30 2003

a follow up to my first message is that any docs I get will be
available as pdf files for free to anyone that needs them. I
am not sure what will come with it, but I will let the group
know.

best regards, Steve

>--- Original Message ---
>From: "Steve Thatcher" <[email-masked]>
>To: [email-masked]
>Date: 7/21/03 3:15:07 PM
>
it won't make it to the dump. I live in Fredericksburg, VA and
>I will pick the system up unless somebody else here in VA wants
>it real bad.
>
>best regards, Steve Thatcher
>
>>--- Original Message ---
>>From: "Erik Klein" <[email-masked]>
>>To: [email-masked]
>>Date: 7/21/03 1:12:20 PM
>>
>I hope that there is a list member in the area of Sterling Virginia
>who 
>>is willing to "rescue" the IMS 8000 machine being sold in the
>auction 
>>referenced below.  The seller states that "If there are no
bids,
>the 
>>machine and disks will be taken to the Loudoun County, Virginia
>
>>landfill."
>>
>>Here's a link to the auction:
>>
>>http://cgi.ebay.com/ws/eBayISAPI.dll?
>>ViewItem&item=2743455193&category=4193
>>
>>Considering the volume of stuff it would be a shame to see
it
>lost like 
>>that.
>>
>>For those not interested in hitting eBay, I've copied the auction
>text 
>>below:
>>
>>IMS 8000 S-100 computer system 
>>
>>This computer has a Z-80 processor, 64KB (128KB?) of RAM, and
>dual half-
>>height 8" DSDD floppy drives. The 8" drives were replaced about
>5 years 
>>ago; the machine has seen little use since then.
>>Some assorted spare boards are included, as are about 500 floppies
>
>>including master disks for CP/M, CP/M Plus, MP/M, PL/I, and
>lots of 
>>other software.
>>
>>A manual is included, and notebooks containing BIOS listings
>and notes 
>>on drivers.
>>
>>Industrial Micro Systems made systems of legendary reliability,
>and 
>>this machine, over 20 years old, is no exception. I used it
>a couple of 
>>months ago, and it worked perfectly.
>>
>>However, I'm short of space, so this piece of equipment needs
>a new 
>>home fast. It is large and heavy, with wooden sides and a steel
>
>>chassis. I will not even attempt to ship it. The auction winner
>must 
>>pick it up in Sterling, Virginia. If there are no bids, the
>machine and 
>>disks will be taken to the Loudoun County, Virginia landfill.
>>
>>Please note: I have nothing to do with this auction, the seller
>or the 
>>merchandise.  I am just trying to prevent the loss of an interesting
>
>>artifact.
>>
>>If someone is local and can pick it up but isn't interested
>in keeping 
>>it, I _might_ be able to pay for shipping (at great risk to
>my health - 
>>my next computer might be my last if my wife follows through
>on her 
>>threats! :)
>>
>>   Erik Klein
>>   www.vintage-computer.com/vcforum
>>   The Vintage Computer For

---

From: [email-masked] (Christopher McNabb)
Date: Tue Jul 22 20:01:30 2003

Well, I guess if I can drive from Blacksburg VA to Idaho to pick up a
machine, a trip to Loudon County isn't that bad.  My bid has been
placed.

-- 
---------------------------------------------------------------------
Christopher L McNabb              Tel:   540 231 7554
Operating Systems Analyst         Email: [email-masked]
Virginia Tech                     ICBM:  37.205622N 80.414595W
GMRS: WPSR255                     ARS:   N2UX  Grid Sq: EM97SD